// text sizing
.text-large {
  font-size: $font-large;
}

.text-small {
  font-size: $font-small;
}

// text alignment
.text-center {
  text-align: center;
}

// text color
.text-gray {
  color: $gray;
}
